<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddPointToNewsTipsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('news_logs', function (Blueprint $table) {
            $table->integer('point')->unsigned();
        });
        Schema::table('tips_logs', function (Blueprint $table) {
            $table->integer('point')->unsigned();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('news_logs', function (Blueprint $table) {
            $table->dropColumn('point');
        });
        Schema::table('tips_logs', function (Blueprint $table) {
            $table->dropColumn('point');
        });
    }
}
